h3[data-content-type='heading'] {
    text-transform: uppercase;
    color: #515151;
    font-size: 14px;
    font-weight: 900;
    font-family: 'Montserrat-medium',Arial,sans-serif;
}
h4[data-content-type='heading'] {
    margin: 7px 0;
}
.teaser-home-column .pagebuilder-column-group{
    width: 100%;
    padding-top: 40px;
}
.teaser-home-column li.product-item {text-align:center;max-width:150px!important;}
.teaser-home-column div.product-item-details {display:none!important;}
.teaser-home-column img.product-image-photo {max-width:110px!important;max-height:150px!important;}
.teaser-home-column .pagebuilder-column [data-content-type='products'] .block.widget .products-grid .widget-product-grid.product-items .product-item{
    width:22%;
}
.non-fulfilled-button a.pagebuilder-button-primary{
    border-radius: 0;
    border-color: #e89b99;
    background: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 237px;
    white-space: nowrap;
    text-transform: uppercase;
    color: #e89b99;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Montserrat-light',Arial,sans-serif;
}
.non-fulfilled-button a.pagebuilder-button-primary:after,
.fulfilled-button .pagebuilder-button-primary:after{
    content: '\e619';
    font-family: 'icons-blank-theme';
    font-size: 35px;
    vertical-align: top;
    display: inline-block;
    margin-left: -9px;
}
.non-fulfilled-button a.pagebuilder-button-primary:hover{
    border-color: #e89b99;
    background: #e89b99;
    color: #fff;
}
.fulfilled-button .pagebuilder-button-primary{
    font-family: 'Montserrat-medium',Arial,sans-serif;
    border-radius: 0;
    border-color: #e89b99;
    background: #e89b99;
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 237px;
    white-space: nowrap;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}
.fulfilled-button .pagebuilder-button-primary:hover{
    border-color: #e89b99;
    background: #fff;
    color: #e89b99;
}
.fulfilled-button .pagebuilder-button-primary:after{
    content: '\e619';
    font-family: 'icons-blank-theme';
    font-size: 35px;
    vertical-align: top;
    display: inline-block;
    margin-left: -9px;
}
.mobile-home-product-teaser{display: none}
@media only screen and (max-width: 767px) {
    .mobile-home-product-teaser{display: block}
    .desktop-home-product-teaser{display: none}
}
a.pagebuilder-button-primary:focus, button.pagebuilder-button-primary:focus,a .pagebuilder-button-primary:active, button.pagebuilder-button-primary:active {
    background: #e89b99;
    border: 1px solid #e89b99 !important;
    color: #fff;
}
